h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
    margin-bottom: 1rem;
    line-height: 1.50;
}

.h1.spacer, .h2.spacer, .h3.spacer, .h4.spacer, .h5.spacer, .h6.spacer
{
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 11px;
}

h3, .h3
{
    color: #2e3092;
    font-weight: bold;
}

h3.small, .h3.small
{
    font-size: 1.5rem;
    margin-bottom: 0.75rem;
}

p.less-margin
{
    margin-bottom: 0.5rem;
}

.navbar > .container, .navbar > .container-fluid
{
    display: block;
}

nav.top-header-content
{
    border-bottom: 1px solid #eeeeee;
    padding: 0px;
    margin-bottom: 20px;
}

nav.top-header-content div.header-icons a
{
    color: #999999;
    font-size: 14px;
    border: 1px solid #eeeeee;
    border-bottom: 0px;
    border-right: 0px;
    padding: 14px 18px 14px 18px;
    display: table-cell;
}

nav.top-header-content div.header-icons a:last-child
{
    border-right: 1px solid #eeeeee;
}

nav.top-header-content div.header-icons img
{
    position: relative;
    top: -1px;
}

nav div.hotline.text-right
{
    padding-top: 10px;
    display: inline-block;
    font-size: 18px;
    color: #878787;
}

nav div.hotline.text-right a
{
    text-decoration: none;
    color: #878787;
}

nav div.container div.row.padding
{
    padding-bottom: 14px;
}

nav.navbar-blue.bg-blue
{
    background-color: #263f8e;
    padding: 0px;
}

nav.navbar-blue.bg-blue ul.navbar-nav
{
    margin: 0px auto;
}

nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item
{
    border-left: 1px solid rgba(255,255,255,0.2);
    text-transform: uppercase;
    font-weight: bold;
    padding: 18px 20px 18px 20px;
    font-size: 0.85rem;
}

nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item:last-child
{
    border-right: 1px solid rgba(255,255,255,0.2);
}

nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item a.nav-link
{
    color: #ffffff;
}

nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item div.dropdown-menu
{
    top: 85%;
    left: -2px;
}

nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item div.dropdown-menu
{
    border-radius: 0px;
}

main.container
{
    padding-top: 32px;
    padding-bottom: 32px;
    min-height: 250px;
}

main.container img.center
{
    margin: 24px auto;
    display: block;
}

main.container img.webcam
{
    margin-bottom: 12px;
}

main.container ul.nopadding
{
    padding-left: 16px;
}

main.container input.btn-primary
{
    background-color: #263f8e;
    border-radius: 0px;
    border: 0px;
    font-size: 1.35rem;
}

div.datepicker-dropdown
{
    padding: 12px 16px 12px 16px;
}

div.datepicker-dropdown table tr td
{
    padding-top: 1px;
    padding-bottom: 2px;
}

div.datepicker-dropdown table tr td.active, div.datepicker-dropdown table tr td.active:hover
{
    background: #263f8e;
}

span.calendar-switch
{
    cursor: pointer;
    font-weight: bold;
}

span.calendar-switch:hover
{
    color: #0275d8;
}

/* Footer */

.footer
{
    background-color: #263f8e;
    color: #ffffff;
}

.footer a
{
    color: #ffffff;
}

.footer div.block
{
    overflow: hidden;
}

.footer div.block span.h5
{
    display: inline-block;
    text-transform: uppercase;
    margin-top: 35px;
    position: relative;
}

.footer div.block span.h5::after
{
    background-color: #ffffff;
    content: "";
    height: 1px;
    left: 100%;
    margin-left: 13px;
    position: absolute;
    top: 18px;
    width: 500px;
}

.footer div.middle-footer
{
    background: #263f8e url("/img/bps_welle.png") center right no-repeat;
    min-height: 430px;
    padding-bottom: 25px;
}

.footer div.middle-footer .icon-invisible
{
    visibility: hidden;
}

.footer div.middle-footer .zahlungsarten
{
    text-align: center;
    margin-top: 24px;
}

.footer div.bottom-footer
{
    border-top: 1px solid rgba(255,255,255,0.2);
    padding-top: 32px;
    padding-bottom: 28px;
}

.footer div.bottom-footer p
{
    margin: 0px;
    padding-left: 20px;
    padding-right: 20px;
}

@media only screen and (max-width: 1485px)
{
    nav.top-header-content div.header-icons a
    {
        padding: 10px 14px 10px 14px;
    }

    nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item
    {
        padding: 14px 20px 14px 20px;
    }

    .footer div.middle-footer
    {
        background: #263f8e;
    }

    .footer div.middle-footer img
    {
        max-width: 175px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px)
{
    nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item
    {
        padding: 14px 10px 14px 10px;
        font-size: 0.80rem !important;
    }

    nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item .dropdown-item
    {
        font-size: 0.90rem !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
    nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item
    {
        padding: 14px 4px 14px 4px;
        font-size: 0.65rem !important;
    }

    nav.navbar-blue.bg-blue ul.navbar-nav li.nav-item .dropdown-item
    {
        font-size: 0.75rem !important;
    }
}

/* Breadcrumbs */

ul.breadcrumb
{
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
}

ul.breadcrumb li
{
    display: inline;
    font-size: 0.95rem;
}

ul.breadcrumb li+li:before
{
    padding: 8px;
    color: black;
    content: "/\00a0";
}

ul.breadcrumb li a
{
    color: #0275d8;
    text-decoration: none;
}

ul.breadcrumb li a:hover
{
    color: #01447e;
    text-decoration: underline;
}

.navbar-toggler-icon
{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.95)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.hidden
{
    display: none;
}

#fahrtfilter
{
    border: 1px solid #dbdbdb;
}

#fahrtfilter .themen ul.nav-pills
{
    display: table;
    width: 100%;
}

#fahrtfilter .themen ul.nav-pills li
{
    display: table-cell;
    white-space: nowrap;
}

#fahrtfilter .themen ul.nav-pills li span
{
    cursor: pointer;
}

#fahrtfilter .themen ul.nav-pills li.feuerwerk span
{
    display: block;
    padding: 10px 15px;
    background: #f89848;
    color: #ffffff;
    text-decoration: none;
}

#fahrtfilter .themen ul.nav-pills li.senioren span
{
    display: block;
    padding: 10px 15px;
    background: #bf56a0;
    color: #ffffff;
    text-decoration: none;
}

#fahrtfilter .themen ul.nav-pills li.musiktanz span
{
    display: block;
    padding: 10px 15px;
    background: #00aeef;
    color: #ffffff;
    text-decoration: none;
}

#fahrtfilter .themen ul.nav-pills li.kinder span
{
    display: block;
    padding: 10px 15px;
    background: #b0acd5;
    color: #ffffff;
    text-decoration: none;
}

#fahrtfilter .themen ul.nav-pills li.kultur span
{
    display: block;
    padding: 10px 15px;
    background: #8781bd;
    color: #ffffff;
    text-decoration: none;
}

#fahrtfilter .themen ul.nav-pills li.kulinarisches span
{
    display: block;
    padding: 10px 15px;
    background: #6dcff6;
    color: #333333;
    text-decoration: none;
}

#fahrtfilter .themen ul.nav-pills li.winterprogramm span
{
    display: block;
    padding: 10px 15px;
    background: #86d2da;
    color: #333333;
    text-decoration: none;
}

#fahrtfilter .themen ul.nav-pills li.sonstige span
{
    display: block;
    padding: 10px 15px;
    background: #524fa1;
    color: #ffffff;
    text-decoration: none;
}

#fahrtfilter .themen ul.nav-pills li.disabled span
{
    background: #ececec;
    color: #333333;
    opacity: 0.50;
}

#fahrtfilter .themen ul.nav-pills li.feuerwerk span:hover
{
    background: #f67c17;
}

#fahrtfilter .themen ul.nav-pills li.senioren span:hover
{
    background: #a43e86;
}

#fahrtfilter .themen ul.nav-pills li.musiktanz span:hover
{
    background: #0089bc;
}

#fahrtfilter .themen ul.nav-pills li.kinder span:hover
{
    background: #908ac4;
}

#fahrtfilter .themen ul.nav-pills li.kultur span:hover
{
    background: #6760ab;
}

#fahrtfilter .themen ul.nav-pills li.kulinarisches span:hover
{
    background: #3dbff3;
}

#fahrtfilter .themen ul.nav-pills li.winterprogramm span:hover
{
    background: #5fc3ce;
}

#fahrtfilter .themen ul.nav-pills li.sonstige span:hover
{
    background: #413e7f;
}

#fahrtfilter .themen ul.nav-pills li.disabled span:hover
{
    background: #e6e6e6;
    color: #333333;
    opacity: 1.00;
}

#fahrtfilter .monate ul.nav-pills
{
    display: table;
    width: 100%;
}

#fahrtfilter .monate ul.nav-pills li
{
    display: table-cell;
    white-space: nowrap;
}

#fahrtfilter .monate ul.nav-pills li span
{
    display: block;
    padding: 10px 15px;
    background: #ffffff;
    color: #333333;
    text-decoration: none;
    cursor: pointer;
}

#fahrtfilter .monate ul.nav-pills li.disabled span
{
    background: #ececec;
    color: #333333;
    opacity: 0.50;
}

#fahrtfilter .monate ul.nav-pills li span:hover
{
    background: #e6e6e6;
}

#fahrtfilter .monate ul.nav-pills li.disabled span:hover
{
    background: #e6e6e6;
    color: #333333;
    opacity: 1.00;
}

#fahrtliste.loading
{
    background: #ffffff url("/img/ajax-loader.gif") bottom center no-repeat;
    min-height: 75px;
}

#fahrtliste .panel
{
    border: 1px solid #dbdbdb;
    margin-top: 32px;
}

#fahrtliste .panel.filter-monate-hide
{
    display: none !important;
}

#fahrtliste .panel .heading
{
    color: #333333;
    background-color: #f5f5f5;
    border-color: #dddddd;
    padding: 12px 22px 12px 22px;
    text-align: left;
}

#fahrtliste .panel .heading h3.title
{
    color: #333333;
    font-size: 18px;
    margin-bottom: 0px;
}

#fahrtliste .panel .row
{
    padding-top: 20px;
}

#fahrtliste .panel .row img
{
    width: 100%;
    margin-bottom: 16px;
    padding-left: 20px;
}

#fahrtliste .panel .row p
{
    padding-right: 22px;
}

#fahrtliste .panel .buchung
{
    margin-top: 20px;
}

#fahrtliste .panel .buchung table
{
    width: 100%;
}

#fahrtliste .panel .buchung table tr.heading
{
    display: table-row !important;
}

#fahrtliste .panel .buchung table tr.filter-monate-hide
{
    display: none;
}

#fahrtliste .panel .buchung table tr td.text-right
{
    width: 118px;
}

#fahrtliste .panel .buchung table tr td.text-right.vorbei
{
    width: 236px;
    color: #ff0000;
}

#fahrtliste .panel .buchung table tr td.text-right.ausverkauft
{
    width: 236px;
    color: #ff0000;
}

#fahrtliste .panel .buchung input.btn
{
    display: block;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 991px)
{
    #linienfahrt_hinfahrt
    {
        overflow-x: scroll;
    }

    #linienfahrt_rueckfahrt
    {
        overflow-x: scroll;
    }

    #fahrtfilter
    {
        overflow-x: scroll;
    }

    #fahrtliste .panel
    {
        overflow-x: scroll;
    }

    #fahrtliste .panel .row
    {
        margin: 0px;
    }

    #fahrtliste .panel .row p
    {
        font-size: 0.90rem;
        margin-top: 15px;
    }

    #fahrtliste .panel .buchung
    {
        overflow-x: scroll;
    }

    #fahrtfilter .themen ul.nav-pills li span
    {
        padding-left: 10px !important;
        padding-right: 10px !important;
        font-size: 0.75rem !important;
    }

    #fahrtfilter .monate ul.nav-pills li span
    {
        padding-left: 10px !important;
        padding-right: 10px !important;
        font-size: 0.75em !important;
    }
}

@media only screen and (max-width: 767px)
{

    #fahrtfilter .themen ul.nav-pills li span
    {
        padding-left: 4px !important;
        padding-right: 4px !important;
        font-size: 0.61rem !important;
    }

    #fahrtfilter .monate ul.nav-pills li span
    {
        padding-left: 4px !important;
        padding-right: 4px !important;
        font-size: 0.61rem !important;
    }
}

tr.rueckfahrt-entry.disabled td
{
    color: #909090;
}

img.bps_tooltip
{
    position: relative;
    top: -2px;
    cursor: help;
}

.text-bold
{
    font-weight: bold;
}

/* Zurück-Button */

#zurueck_linienfahrten
{
    cursor: pointer;
    font-size: 1.05rem;
    letter-spacing: 1px;
}

#zurueck_linienfahrten:hover
{
    opacity: 0.70;
}

/* BPS Slider */

#bps_slider
{
    margin-bottom: 10px;
    display: block;
}

#bps_slider_mobile
{
    margin-bottom: 10px;
    display: none;
}

@media only screen and (max-width: 991px)
{
    #bps_slider
    {
        margin-bottom: 10px;
        display: none;
    }

    #bps_slider_mobile
    {
        margin-bottom: 10px;
        display: block;
    }
}

/* BPS entdecken */

.figure-wrapper figure
{
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0px;
    width: 100%;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.figure-wrapper figure img
{
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
    margin-bottom: 0px;
}

.figure-wrapper figure img.themenfahrten
{
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    height: 275px;
    width: 400px;
    opacity: 0.8;
    margin-bottom: 0px;
    object-fit: cover;
}

.figure-wrapper figure figcaption
{
    padding: 0em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.figure-wrapper figure figcaption::before,
.figure-wrapper figure figcaption::after
{
    pointer-events: none;
}

.figure-wrapper figure figcaption,
.figure-wrapper figure figcaption > a
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.figure-wrapper figure figcaption > a
{
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.figure-wrapper figure h2
{
    word-spacing: -0.15em;
    font-weight: 300;
    text-shadow: 0 0 10px #323232;
}

.figure-wrapper figure h2 span
{
    font-weight: 800;
}

.figure-wrapper figure h2,
.figure-wrapper figure p
{
    margin: 0;
}

.figure-wrapper figure p
{
    letter-spacing: 1px;
    font-size: 68.5%;
}

figure.effect-sadie figcaption::before
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(top, rgba(72, 76, 97, 0) 0%, rgba(72, 76, 97, 0.8) 75%);
    background: linear-gradient(to bottom, rgba(72, 76, 97, 0) 0%, rgba(72, 76, 97, 0.8) 75%);
    content: '';
    opacity: 0;
    -webkit-transform: translate3d(0, 50%, 0);
    transform: translate3d(0, 50%, 0);
}

figure.effect-sadie h2
{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    padding: 10px;
    color: #ffffff;
    font-weight: bold;
    text-transform: none;
    -webkit-transition: -webkit-transform 0.35s, color 0.35s;
    transition: transform 0.35s, color 0.35s;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p
{
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p
{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 2em;
    width: 100%;
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
}

figure.effect-sadie:hover h2
{
    color: #fff;
    -webkit-transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
    transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
}

figure.effect-sadie:hover figcaption::before,
figure.effect-sadie:hover p
{
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

@media only screen and (max-width: 1199px)
{
    figure.effect-sadie h2
    {
        font-size: 1.4rem;
    }
}

@media only screen and (max-width: 991px)
{
    figure.effect-sadie h2
    {
        font-size: 1.2rem;
    }
}

/* Flaschenpost */

#bps_flaschenpost
{
    margin: 16px 0px 0px 0px;
    background-color: #f4f4f4;
}

#bps_flaschenpost .content
{
    padding: 35px 30px 25px 50px;
}

#bps_flaschenpost .background
{
    padding: 0px;
}

#bps_flaschenpost form
{
    margin-bottom: 16px;
}

#bps_flaschenpost form input
{
    max-width: 275px;
    margin-bottom: 12px;
}

#bps_flaschenpost form button
{
    margin-bottom: 6px;
}

#bps_flaschenpost .bg-image
{
    background: url("/img/flaschenpost-min.jpg") no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 640px;
}

/* Fahrziele */

div.panel-group.fahrziele div.panel-body a.btn-secondary
{
    margin-top: 14px;
    margin-bottom: 6px;
}

/* Kontaktformular */

#kontaktformular
{
    max-width: 800px;
    margin: 0px auto;
}

#kontaktformular textarea
{
    height: 120px;
}

#kontaktformular #submit_contact
{
    margin-bottom: 35px;
}

#kontaktformular div.contact-info.telefon
{
    border-right: 1px solid #e0e0e0;
    padding-top: 24px;
}

#kontaktformular div.contact-info.adresse
{
    padding-top: 24px;
}

#kontaktformular div.contact-info.formular
{
    padding-top: 24px;
}

#kontaktformular span.fa-phone,
#kontaktformular span.fa-map-marker,
#kontaktformular span.fa-envelope,
#kontaktformular span.fa-home
{
    font-size: 36px;
    color: #263f8e;
    margin-bottom: 16px;
}